@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #7  */
/*//////////////////////////*/


.bg-1-droit-un {background: #1eb232; min-height: 560px;}

.bg-2-droit-un {background: #079535; min-height: 780px;}
svg.fill-2-droit-un {fill: #079535;}
.bg-3-droit-un {background: #054e2e; min-height: 680px;}
svg.fill-3-droit-un {fill: #054e2e;}

.text1-droit-1 h1{color:#1eb232}
.text2-droit-1 h1,.text2-droit-1 h2{color:#1eb232}

.menu-content {    background-color: #054e2e;}
.menu-content svg {   fill: #054e2e;}

.section-two svg {
    fill: #059534;
}

.section-three svg {
    fill: #064e2d;
}



.intro-image-content object {
    width: 100%;
    max-width: 720px;
    position: relative;
    z-index: 99;
    bottom: -20px;
}


.intro-image-content {
    float: left;
    width: 100%;
    margin: -0px 12% 6% 12%;
    position: relative;
    z-index: 50;
    padding: 2%;
}


.chat {
    width: 200px;
    position: relative;
    top: -67px;
    left: 240px;
    height: 0px;
    z-index: 22;
    transform: rotate(-1deg);
}

.chaisse {
    width: 450px;
    height: 120px;
    position: relative;
    top: -630px;
    right: -535px;
    z-index: 15;
}


.hopital {
    width: 305px;
    height: 0;
    position: relative;
    top: -100px;
    left: -50px;
}


.pancartes {
    width: 205px;
    height: 170px;
    position: relative;
    top: -80px;
    left: 170px;
    transform:rotate(14deg);
}

.chaisse2 {
    width: 365px;
    height: 0;
    position: relative;
    top: -390px;
    left: 40%;
    z-index: 10;
}

.medecin {
    width: 96px;
    height: 0;
    position: relative;
    top: -390px;
    left: 72%;
    z-index: 13;
}

.section-one {
    width: 100%;
    min-height: 400px;
    padding: 0;
    margin: -120px 0 0 0;
}

.section-one-text-content {
    width: 580px;
    margin-bottom: 120px;

}

.section-one-container {

    height: 475px/*80vh; */;
    padding: 0;
}


.section-two-first-line-text {
    width: 100%;
    float: left;
    margin: 0 0 120px 0;
    padding: 0;
}

.section-two-first-line {
    position: relative;
    left: 40%;
    top: -140px;
    height: 130px;
}


.section-two-first-line .col-one {
    width: 50%
}


.section-two-second-line-text {
    width: 35%;
    left: 0;
    top: 120px;
}

.section-two-second-line-text .phone-anim {
    width: 120px;
    position: absolute;
    top: 400px;
    left: 410px;
    margin: 0;
    padding: 0;
}



/*
	
.section-two-third-line
{
    width: 50%;
    float: right;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -30px;
}
*/



.image-building {
    width: 250px;
    top: -100px;
    position: relative;
    z-index: 99;
    left: 280px;
    transform: rotate(-15deg);
}

.section-three-text-content {
    width: 50%;
    float: left;
    margin: 50px 0 0 0;
    text-align: center;
    position: relative;
    z-index: 99;
    padding-right: 40px;
}

.building-text-item {
    width: 100%;

}

.spirale {
    width: 463px;
    height: 193px;
    /*background: url("../images/SVG/spirale.svg");*/
    position: relative;
    top: 410px;
    left: 0;
}

.hosting-text-content {
    margin-left: -60px;
}

@media only screen and (max-width: 1200px) {

    .section-one-container {
        width: 800px;
        left: 0;
    }

    .section-one-text-content {
        width: 50%;
        margin-bottom: 120px;
    }

    .section-two-container {
        width: 800px;
        overflow: visible;
        height: auto;
        padding: 30px 0 0 0;
    }

    .chaisse {
        width: 50%;
        height: 350px;
        position: relative;
        top: 60px;
        right: 0;
        left: 0;
        z-index: 15;
        overflow: hidden;
    }

    .chaisse object {
        width: 100%;
        height: 100%;
    }

    .hopital {
        width: 50%;
        height: 300px;
        position: relative;
        top: 40px;
        left: -10%;
        overflow: hidden;
    }

    .hopital object {
        width: 80%;
        height: 100%;
    }

    .pancartes {
        width: 155px;
        height: 100px;
        position: relative;
        top: -240px;
        left: 20%;
        transform: rotate(14deg);
    }

    .section-two-first-line .col-one {
        width: 50%;
        position: relative;
        left: 10%;
        top: -180px;
    }

    .section-two-second-line-text {
        width: 50%;
        left: 0;
        top: -100px;
    }

    .section-two {
        padding: 45px 20px 40px 20px;
        margin: 0;
    }

    .chaisse2 {
        width: 250px;
        height: 300px;
        position: relative;
        top: -340px;
        overflow: hidden;
        left: 50%;
        z-index: 10;
    }

    .chaisse2 object {
        width: 100%;
        height: 100%;
    }

    .medecin {
        width: 150px;
        height: 300px;
        position: relative;
        top: -650px;
        left: 72%;
        z-index: 13;
        overflow: hidden;
    }

    .medecin object{
        width: 100%;
        height: 100%;
    }

    .section-three-container {
        width: 800px;
    }

    .section-three-text-content {
        margin: -500px 0 0 0;
    }
}


@media only screen and (max-width: 1024px) {
	.section-intro {
	height: 620px;
	}
}

@media only screen and (max-width: 991px) {

	.section-intro {
	height: 300px;
	}
	
	
	
    .section-one {
        margin: 0;
    }

    .section-two {
        padding: 25px 20px 40px 20px;
    }

    .section-two-first-line .col-one {
        position: relative;
        left: 2%;
        top: -130px;
    }

    .section-two-second-line-text {
        top: -200px;
    }

    .chaisse2 {
        top: -470px;
    }

    .medecin {
        height: 350px;
        top: -820px;
        left: 75%;
    }

	    .hopital {
        width: 50%;
        height: 300px;
        position: relative;
        top: 40px;
        left: 50%;
        overflow: hidden;
    }

    .hopital object {
        width: 80%;
        height: 100%;
    }

    .pancartes {
        width: 155px;
        height: 100px;
        position: relative;
        top: -240px;
        left: 80%;
        transform: rotate(14deg);
    }


	
    .section-three-text-content {
        margin: -620px 0 0 0;
    }

    .section-three-container {
        padding: 0 20px 20px 20px;
    }

}

@media only screen and (max-width: 800px) {

    .section-one-container {
        width: 100%;
        left: 0;
        padding: 0 20px;
    }

    .section-two-container {
        width: 100%;
        padding: 20px 20px 20px;
    }

    .section-three-container {
        width: 100%;
        padding: 0 20px;
    }

}

@media only screen and (max-width: 768px) {

	

		.section-intro {
		height: 300px;
	}
	
    .intro-container {
        height: 300px !important;
    }

    .intro-image-content {
        margin: 0;
        padding: 6% 6% 0 6%;
    }

    .section-one {
        margin: 0;
    }

    .section-one-text-content {
        width: 100%;
        margin-bottom: 0px;
    }

    .section-one-container {
        height: auto;
        margin: 0 0 70px 0;
        padding: 0 20px;
    }

    .chaisse {
        width: 100%;
        height: 350px;
        top: 0;
        right: 0;
        left: 0;
    }

    .hopital {
		width: 50%;
		height: 300px;
		position: relative;
		top: 40px;
		left: 10%;
		overflow: hidden;
    }

    .hopital object {
        width: 100%;
    }

    .pancartes {
		width: 215px;
		height: 290px;
		position: relative;
		top: -300px;
		left: 46%;
    }

    .pancartes object {
        width: 100%;
		height: 100%;
    }

    .section-two-first-line .col-one {
        width: 100%;
        position: relative;
        left: 0;
        top: 0;
    }

    .section-two-first-line {
        width: 100%;
        top: 30px;
    }

    .section-two-container .section-two-first-line {
        margin: -260px auto;
        padding: 0 !important;
        left: 0 !important;
		/*top: -200px;*/
    }

    .section-two-second-line-text {
        width: 100%;
        top: 0px;
		margin: 80px 0 60px 0;
    }

    .section-two {
        padding: 45px 20px 60px 20px !important;
        margin: 0;
    }

    .section-three-container {
        width: 100%;
        padding: 20px;
    }

    .coltwo {
        margin: 0 0 100px 0 !important;
    }

    .chaisse2 {
        width: 50%;
        float: left;
        height: 300px;
        position: relative;
        top: 0;
        overflow: hidden;
        left: 0;
        z-index: 10;
    }

    .medecin {
        width: 50%;
        height: 300px;
        position: relative;
        top: 0;
        left: 0;
        z-index: 13;
        overflow: hidden;
    }

    .section-three-text-content {
        width: 100%;
        margin: 0;
        padding-right: 0px;
    }

    .building-text-item {
        width: 100%;
        padding: 0;
        margin: 30px 0 0 0;
        box-sizing: border-box;
        display: block;
    }

}

@media only screen and (max-width: 480px) {

    .intro-image-content object {
        width: 100%;
        max-width: 720px;
        position: relative;
        z-index: 99;
        bottom: -10px;
    }

    .section-one {
        margin: 0;
    }

    .section-two {
        padding: 45px 20px 40px 20px !important;
    }

    .section-two-container {
        padding: 0;
    }

    .section-one-text-content {
        margin: 20px 0 0 0;
    }

    .hopital {
        margin-bottom: 80px;
    }

    .pancartes object {
        width: 120px;
        position: relative;
        left: 0;
        top: 30px;
    }

    .coltwo {
        margin: 0 0 50px 0 !important;
    }

    .col-two {
        width: 100%!important;
        margin-top: 50px!important;
    }

    .col-three {
        width: 100%!important;
        margin-top: 110px!important;
    }

    .bg-3-droit-un {
        min-height: 0;
        padding-bottom: 50px;
    }

    .section-two-first-line {
        left: 0 !important;
        top: 0 !important;
    }

}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {


.chaisse {
    width: 70%;
    position: relative;
    height: 360px;
    z-index: 11;
	left: 90%;
	top: -550px;
}
.chaisse2 {
    width: 38%;
 
}
.medecin {
    width: 38%;
 
}
	
.pancartes {
    width: 45%;
	top: -30px;
	left: 50px;
	}
	
}